### Name: diffmatGJ
### Title: Derivative Matrix of Gauss-Jacobi Quadrature
### Aliases: diffmatGJ diffmatGLJ diffmatGRJM diffmatGRJP
### Keywords: math array

### ** Examples


## Calculates the numerical derivative of jacobi(x,4)
z = zerosGJ(5)
D = diffmatGJ(z)
f <- jacobi(z, 4)
df <- D %*% f

x <- seq(-1, 1, len=51)
ff <- djacobi(x, 4)

plot(x, ff, ty='l', xlab="x", ylab="dP_4^(0,0)/dx", main="Analytical and
Numerical derivative")
points(z,df)




