### Name: interpmat
### Title: Interpolation Matrix of Gauss-Jacobi Quadrature
### Aliases: interpmatGJ interpmatGLJ interpmatGRJM interpmatGRJP
### Keywords: math array

### ** Examples


## Interpolates the Runge function in the interval (-1,1)

runge <- function(x){1 / (1 + 25*x^2)}

z <- zerosGLJ(13)
x <- seq(-1, 1, by=0.02)

x2 <- seq(-1, 1, len=201)

fe <- runge(x2)

f <- runge(z)
Imat <- interpmatGLJ(x, z)

finterp <- Imat %*% f

plot(x2, fe, ty='l', xlab='x', ylab='y',
main='Runge function interpolation')

points(z, f)
lines(x, finterp, lty=2)





