### Name: lagrange
### Title: Lagrange Interpolants of Gauss-Jacobi Quadrature
### Aliases: lagrangeGJ lagrangeGLJ lagrangeGRJM lagrangeGRJP
### Keywords: math dplot

### ** Examples


## Plots the Lagrange interpolator for GLJ Q=6

z <- zerosGLJ(6)

x <- seq(-1, 1, len=101)

plot(x, lagrangeGLJ(x, 1, z), ty='l', xlab="x", ylab="y",
main="Lagrange polynomials, GLJ, Q=6")
lines(x, lagrangeGLJ(x, 2, z))
lines(x, lagrangeGLJ(x, 3, z))
lines(x, lagrangeGLJ(x, 4, z))
lines(x, lagrangeGLJ(x, 5, z))
lines(x, lagrangeGLJ(x, 6, z))

abline(v=z, col='red')
abline(h=1, col='red')




