### Name: quad
### Title: Gauss-Jacobi Quadrature Parameters
### Aliases: quadGJ quadGLJ quadGRJM quadGRJP
### Keywords: math list array

### ** Examples


## Calculates the numerical derivative of jacobi(x,4)
q = quadGJ(5)
f <- jacobi(q$x, 4)
df <- q$D %*% f

x <- seq(-1, 1, len=51)
ff <- djacobi(x, 4)

plot(x, ff, ty='l', xlab="x", ylab="dP_4^(0,0)/dx", main="Analytical and
Numerical derivative")
points(q$x,df)




