### Name: weightsGJ
### Title: Weights of Gauss-Jacobi Quadrature
### Aliases: weightsGJ weightsGLJ weightsGRJM weightsGRJP
### Keywords: math

### ** Examples

### This example will shoud the exponential convergence when integrating
### smooth functions.

Q <- 2:15
f <- function(x)cos(5*x)
n <- length(Q)
integr <- double(n)

for (i in 1:n){
  z <- zerosGJ(Q[i])
  w <- weightsGJ(z)
  integr[i] <- sum(w * f(z))
}
err <- abs(integr - 2*sin(5)/5)

plot(Q, err, ty='b', log='y', main="Error of integral of cos(5*x)",
xlab="No Quadrature points", ylab="Error")






