### Name: xinterp
### Title: Quadrature interpolation
### Aliases: xinterp xinterp<-
### Keywords: math list

### ** Examples


## Interpolates the Runge function in the interval (-1,1)

runge <- function(x){1 / (1 + 25*x^2)}

q <- quadrature(13, type='GLJ')

z <- q$x

x <- seq(-1, 1, by=0.02)
xinterp(q) <- x

x2 <- seq(-1, 1, len=201)

fe <- runge(x2)

f <- runge(z)

finterp <- quadInterp(q, runge)

plot(x2, fe, ty='l', xlab='x', ylab='y',
main='Runge function interpolation')

points(z, f)
lines(x, finterp, lty=2)





